Specify that JDK7 is needed #40

Merged
merged 1 commit into from Feb 11, 2014

Projects

None yet

2 participants

@leorbarth

No description provided.

@gmarty gmarty merged commit 925b109 into gmarty:master Feb 11, 2014
@gmarty
Owner

Good catch. For reference, the revision compatible with Java 6 seems to be 948fdc03049a.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment